{% extends 'base.html' %}
{% load static %}

{% block title %}{{ object.title }}{% endblock %}

{% block heading %}
<h1>
    {{ object.title }}
</h1>
{% endblock %}

{% block content %}
<p>
    by {{ object.author.first_name }} {{ object.author.last_name }}<br>
    {{ object.pub_datetime|date:"m/d/Y" }}, {{ object.pub_datetime|time:"g:iA" }}<br>
    {{ object.body }}<br>
</p>
POST REPLIES:<br>
{% for reply in replys %}
{% if reply.forumpost == object %}
    by {{ reply.author.first_name }} {{ reply.author.last_name }}<br>
    {{ reply.pub_datetime|date:"m/d/Y" }}, {{ reply.pub_datetime|time:"g:iA" }}<br>
    {{ reply.body }}<br>
{% endif %}
{% endfor %}
{% endblock %}

{% block footing %}
<p class="centerB">
    <a href="{% url 'forum:forumpost-update' object.pk %}">
        <button class="btn edit">Edit Post</button>
    </a>
</p>
{% endblock %}